﻿@model GestionCommandes.Models.Produit

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div class="row justify-content-center">
    <div class="col-auto">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Libelle)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Pu)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Image)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Category)
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Libelle)
                    </td>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Pu)
                    </td>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Image)
                    </td>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Category.Id)
                    </td>
        </table>
    </div>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a  asp-action="Index">Back to List</a>
</div>
